{ final, prev, ... }:
prev.yarn-berry.overrideAttrs (old: rec {
  version = "4.4.0";
  src = prev.fetchFromGitHub {
    owner = "yarnpkg";
    repo = "berry";
    rev = "@yarnpkg/cli/${version}";
    hash = "sha256-X/axXgRsxek2EJ+B4EogAsaTWTZDEF1m5dXOTZ4OnQQ=";
  };
})
